$background: #24283b;
$foreground: #a9b1d6;

$red: #f7768e;
$orange: #ff9e64;
$yellow: #e0af68;
$green: #9ece6a;
$cyan: #73daca;
$teal: #2ac3de;
$blue: #7aa2f7;
$purple: #bb9af7;
$black: #414868;


$primary: $blue;
$secondary: $purple;
$tertiary: $green;
$error: $red;
